## pyragua 0.2.5

=== debian/changelog ===
pyragua (0.2.5-6) unstable; urgency=medium

  * d/control:
    + Update my email.
    + Remove DM-Upload-Allowed
    + Remove wx2.8-doc and wx2.8-examples from Suggest.
    + Update to use wxpython3.0. (Closes: #759052)
  * Remove d/source/options to use xz.
  * Update debian copyright email, format and years.
  * Add patch to use wxpython3.0.
  * d/rules: Remove override_dh_builddeb to use xz.
  * d/pyragua.desktop: Add keywords entry.

 -- Julián Moreno Patiño <julian@debian.org>  Sun, 24 Aug 2014 21:16:54 -0500

pyragua (0.2.5-5) unstable; urgency=low

  * debian/control:
    + Bump debhelper v8 in B-D
    + Move documentation to Suggest
    + Add terminals to Recommends
    + Remove unnecesary Dependencies
    + Use python-wxgtk2.8 in Depends. (Closes: #645711)
  * debian/compat: Switch compat level 7 to 8
  * debian/copyright: Replace DEP5 Format URL from
    dep.debian.net to anonscm.debian.org URL
  * debian/watch: Remove header template

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Mon, 17 Oct 2011 22:47:19 -0500

pyragua (0.2.5-4) unstable; urgency=low

  * Update copyright file to DEP5 format
  * Add X-Python-Version >= 2.5

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Fri, 12 Aug 2011 15:17:28 -0500

pyragua (0.2.5-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes).
  * Use binary compression package
    + Thanks to Raphaël Hertzog
  * Use dh python2
    + Remove python-support from B-D
  * Add override to remove pyc files
  * Update description. Closes: #611844

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sat, 07 May 2011 23:25:59 -0500

pyragua (0.2.5-2) unstable; urgency=low

  [Julián Moreno Patiño]
  * Bump Standards-Version to 3.9.1 (no changes).
  * debian/rules: 
    + Used debhelper 7.0.50~ overrides
  * debian/control: 
    + Added debhelper 7.0.50~ to B-D
    + Updated python version
  * debian/*
    + Renamed docs to pyragua.docs
    + Added pyragua.manpages

  [Anibal Monsalve Salazar]
  * Add DM-Upload-Allowed

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sun, 19 Sep 2010 16:03:03 -0500

pyragua (0.2.5-1) unstable; urgency=low

  * New upstream release.
    - Added english manpage
  * New maintainer. Closes: #562807
  * debian/control: Updated URL.
    - Changed Mantainer Field.
    - Added ${misc:Depends}
  * debian/copyright: Updated URL, Upstream Authors.
    - Updated old Mantainer email.
  * debian/rules: Fix resulting .pyc files.
    - 3.0 (quilt)
    - python-support
  * debian/pyragua.xpm: Added, converted from pyragua.ico
  * debian/watch: Added.
  * debian/source: Added, format debsrc3
  * debian/pyragua.install: Added, compact installation
  * Fix lintian errors:
    - menu-item-uses-apps-section
    - no-homepage-field
    - build-depends-without-arch-dep
    - dh-clean-k-is-deprecated
  * Updated standards version.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Mon, 16 Nov 2009 00:11:13 -0500

pyragua (0.2.2-1) unstable; urgency=low

  * New upstream release: 0.2.2 (Closes: #389263)

 -- Daniel Aristizabal Romero <daristizabal@parquesoft.com>  Sat, 14 Apr 2007 13:39:38 -0500

pyragua (0.2.1-1) unstable; urgency=low

  * Now, the code is more beauty for Debian
  * Only the Spanish man page is included

 -- Daniel Aristizabal Romero <daristizabal@parquesoft.com>  Mon, 19 Mar 2007 19:28:00 -0500

pyragua (0.2a-1) unstable; urgency=low

  * Update to new version 0.2 of pyragua

 -- Daniel Aristizabal Romero <daristizabal@parquesoft.com>  Fri, 26 Jan 2007 08:19:35 -0500

pyragua (0.1.0-1) unstable; urgency=low

  * Initial release

 -- Daniel Aristizabal Romero <aristizabal.daniel@gmail.com>  Sun, 24 Sep 2006 23:05:02 -0500
