=== debian/control ===
Source: pyragua
Section: editors
Priority: optional
Maintainer: Julián Moreno Patiño <julian@debian.org>
Build-Depends: debhelper (>= 8), python (>= 2.5)
Standards-Version: 3.9.5
X-Python-Version: >= 2.5
Homepage: http://pyragua.pyroxdev.org

Package: pyragua
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-wxgtk3.0
Recommends: xterm | gnome-terminal | konsole
Suggests: python-wxglade
Description: Very lightweight Python editor
 Pyragua is an Integrated Development Environment to manipulate
 Python code, a lightweight and fast Python editor, only available
 in Spanish Language. 
 .
 Pyragua currently has features like:
 Syntax highlighting, code completion, auto identation, code 
 browsing and an integrated Python shell.
