=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- \
	--install-lib=usr/share/pyragua/ \
	--install-data=usr/share/pyragua/ \
	--install-scripts=usr/share/pyragua/ \
	--no-compile

override_dh_clean:
	dh_clean
	find . -name '*.pyc' -delete
