=== debian/watch ===
version=3
http://www.pyroxdev.org/pub/pyragua-(.*)\.tar\.bz2
